
$(function() {
  $('#edprf').unbind().live('click', function() {
    $.get('/app_dev.php/m/profile/edit', {}, function(data) {
      $('#mcnt').html(data);
    });
  });
  $('form#topsearch').live('submit', function(){ 
    frm = $(this);
    var searchTerm = frm.find('input').val();
    url = frm.attr('action') + '/'+searchTerm;
    $.get(url, {}, function(data) {    
      $('.symfony-content > .row-fluid').html(data);
    });
    return false;
  });
  $('form#profile').live('submit', function(){ 
    frm = $(this);
    $.post(frm.attr('action'), frm.serialize(), function(data) {
      response = $.parseJSON(data);
      if(response.result)
          $('#mcnt').append('Updated');
    });
    return false;
  });

  $('.block_type').hover(function(){
    $(this).animate({height:'50px'},{queue:false,duration:200});
  }, function(){
    $(this).animate({height:'0px'},{queue:false,duration:200});
  });
});
		